﻿
/* DEFAULTS
----------------------------------------------------------*/
body   
{
    margin:0px; 
    padding: 0px;
    font-size: 14px;
    font-family: Calibri;
    color: #3A3A3A;
    background: url('../images/bck.png') repeat-x left top #fff;
}
.page
{
    width: 100%;
    display: block;
    float: left;
    text-align: left;
}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
	background-color: #ffffff; 
    width: 100%;
}
.headerMaster
{
    margin: 0px;
    padding: -7px;
	background-color: #ffffff; 
    width: 100%;
}
.clear
{
    clear: both;
}
.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    height: 178px;
}
.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}
.footer
{
    color: #EDF2F5;
    padding: 8px 0px 8px 10px;
    margin: 0px auto;
    text-align:left;
    line-height: normal;
}
.blue-line
{
	height: 4px;
	width: 1028px;
	background: #094283;
}
.white-block
{
	height: 215px;
	width: 1028px;
	background: #fff;
}
a
{
	text-decoration: none;
	color: inherit;
}
a:hover
{
	text-decoration: underline;
	color: inherit;
}

/* HEADINGS   
------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #094283;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 30px;
    font-weight: 600;
    font-family: Candara;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

.h7
{
	font-size: 1.6em;
    color: #E7770E;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    font-size: 1.6em;
    font-weight: 600;
}
/*--------------------------------------------------------*/


/* COLUMNS   
------------------------------------------------------------*/
.column-left{ float: left; width: 300px; }
.column-right{ float: right; width: 300px; }
.column-center{ display: inline-block; width: 370px; }



/* LISTAS   
------------------------------------------------------------*/
ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  width:auto;  
}

ul.menu li {     
    font-family:Candara;  
    padding:3px 0 0 0;     
}

ul.menu li.titulo {     
    font-family:Candara;
    font-size:15px;
    color:#fff;   
    font-weight:bold;
    padding-bottom:3px;
}

ul.menu li a {    
  color: #fff;
  display: block;
  padding: 0 0 0 0;
  text-decoration: none;
   font-size:12px;
}



/* MODAL   
------------------------------------------------------------*/
.modalPopup
{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); 
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); 
	box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    margin: 0.8em 0px; 
    padding: 0.8em;
    border: 1px solid #a9a9a9; 
    background: #FFFFFF;
	text-align: left;
	 
}
.modalBackground 
{
	background-color: #fff;
	filter:alpha(opacity=70);
	opacity:0.7;
}

